Threat Level: green Handler on Duty: Tom Webb

SANS ISC: InfoSec Handlers Diary Blog - Apple Blocks Older Insecure Versions of Flash Player InfoSec Handlers Diary Blog


Sign Up for Free!   Forgot Password?
Log In or Sign Up for Free!

Apple Blocks Older Insecure Versions of Flash Player

Published: 2013-03-02
Last Updated: 2013-03-02 18:23:36 UTC
by Scott Fendley (Version: 1)
0 comment(s)

Apple has recently stepped up its response to security issues involving 3rd party plug-ins.  They have aggressively used its anti-malware tool sets to enforce minimum versions of Adobe Flash, Oracle Java, and similar popular plug-ins.  The most recent ban is the result of the Adobe security bulletin shared earlier this week.  

 

--

Scott Fendley
ISC Handler

0 comment(s)
Diary Archives